## net.dontdrinkandroot.lastfm.api.model.parser
Class MusicBrainzEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.MusicBrainzEntityParser

All Implemented Interfaces:
  EntityParser<MusicBrainzEntity>

    public class MusicBrainzEntityParser

extends java.lang.Object
implements EntityParser<MusicBrainzEntity>

Constructor Summary
`MusicBrainzEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, MusicBrainzEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MusicBrainzEntityParser

    public MusicBrainzEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      MusicBrainzEntity entity)

  Specified by:
    `parse` in interface `EntityParser<MusicBrainzEntity>`

Copyright © 2013 dontdrinkandroot. All Rights Reserved.